body {
	background: #dea ;
	background-color: #AAA;
	margin: 5px;
	padding: 0 ;
	font: 0.8em Verdana,helvetica,Sans-serif;
        font-family: "verdana"; 

}



pre { 
	background-color:#ddd;
	font-size: 10pt; 
	margin-right:10pt; margin-left:10pt;
 }
 

blockquote {
	line-height: 1.5em;
	margin-right:10pt; margin-left:10pt;
	padding: 1em;
	font-family: "system, Courier New, Courier, mono";
	font:14px "system, Courier New, Courier, mono";
	background:#dddddd; /*  background:#dfdfc8; */
	border:1px #9b9989 dotted;
}

a img {
	border:0; 
	text-decoration: none;
	border-bottom:none;
}

img {
	border:0; 
	text-decoration: none;
	border-bottom:none;
}


.wrap { 
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	border: 1px solid #000;
	padding: 2px;
}


#contours {
	margin: 20px auto;
	width: 782px;
	background: #aaa url('includes/bg_mid.png');
	background-repeat: repeat-y;
}

#top { 
background: #aaa url('includes/bg_top.png');
height: 10px;
}

#bottom {

background: #eee url('includes/bg_bottom.png');
height: 10px;
}

.commentaire { 
	margin-left: 10px; 
	margin-top: 10px;  
	color: #555555; 
	font-size: 10pt; 
	font-style: italic; 
	font-weight: medium 
}



.command {
	text-decoration: none; 
	font-style: italic; 
	border-bottom: thin dashed #aaaaaa}


code { 
	background-color:#ddd;
	font-size: 10pt; 
	margin-right:10pt; margin-left:10pt;
 }

.code2 {
	line-height: 1.5em;
	margin-right:10pt; margin-left:10pt;
	padding: 1em;
	font-family: "system, Courier New, Courier, mono";
	font:14px "system, Courier New, Courier, mono";
	/*  background:#dfdfc8; */
	background:#dddddd;
	border:1px #9b9989 dotted;
}

.code3 { 
	font-family: "system, Courier New, Courier, mono";
	font:14px "system, Courier New, Courier, mono";
	margin-left: 45pt; 
	border: 1px dashed #888888; 
	padding:8pt;
	font-size: 10pt ; 
	background-color: #ddd;
	 }




acronym:hover, abbr:hover {
    cursor: help;
}




h1
{
	margin: 0 auto ;
font-family: "verdana"; weight: bold; 
	margin-right:10pt; 
	margin-top:0.1em;
	margin-bottom:0.1em;
	padding-left:0.2em;
	padding-top:0.3em;
	padding-bottom:0.2em; 


}


h2 {
	font-size:14pt;  
    	font-family: "verdana"; 
        background-color: #CCC;
	border:1px solid #999;
	/* border:2px solid #9b9989; */
	color: #222;
	margin-left:15pt; 
	}

	

        
h3  , dl dd dl dt  {font-size:12pt; 
    font-family: "verdana"; 
	background-color:#CCC; 
	border:1px solid #999;
	color: #222;
	margin-left:20pt;
	}
	

        
h4, dl dd dl dd dl dt {font-size:10pt;
        font-family: "verdana"; 
	background-color:#DDD; 
	border:1px solid #ccc;
	/* border:1px solid #b0ae9a; */
	color: #222;
	margin-left:25pt;
	}
	

	
h5 {font-size:8pt; 
        font-family: "verdana"; 
	background-color:#ddd; 
	border:1px solid #ccc;
	color: #222;
	margin-left:27pt;
	}
        



/* arrangement des cadres */

div#limites
{
	width: 750px ;  /* largeur de la page */
	margin: 0px auto ;
	text-align: justify ;
	border: 1px solid #555555 ;
	background: #a9a9a9 ;
	
}



#principal {
	font-family: "verdana"; 
	margin-top: 00px;
}

div#bandeau {
	font-family: "verdana"; 
	margin: 5px 5px 5px 5px; 
}


div#bandeau2
{	font-family: "verdana"; 
        padding-top: 50px;
	margin: 5px 5px 5px 506px; 
margin-left: 20px;
margin-top: 40px;
	 
} 

.footer1 {
        float: right; 
        font-family: "verdana"; 
        border: 0px solid;
        width: 49%;
        text-align: right;
	font: 8px "verdana","Lucida Grande", sans-serif;
        font-style: italic;
     
}


div#footer2 a {
        font-family: "verdana"; 
        font: 8px "verdana","Lucida Grande", sans-serif;
        border: 0px;      
}

div#footer2 {
        font-family: "verdana"; 
        font: 8px "verdana","Lucida Grande", sans-serif;
        border: 0px;      
}


#footer2 img {
        border: 0; 
        text-decoration: none;
	border-bottom: none;
}




#texte {
	/*colonne principale*/
	font-family: "verdana"; 
	/* margin: 0px 16px 0 252px; */
	margin: 0px 0px 0px 0px;
	border: none;
	padding: 60px 60px 60px 70px;  /*marges du texte */
	
	background: #EEEEEE ;



	text-align:justify;
}







p  { 
	font-family: "verdana"; font-size: 10pt; 
	font-style: normal; font-weight: medium;  
	color: #292114; 
	margin-right:30pt; margin-left:30pt; 
	margin-top:05pt; margin-bottom:05pt; 
	padding:5pt; text-align:justify;}

td p  { 
	color: #111; 
	font-family: "verdana"; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: medium; 
	text-align:justify; 
	margin-right:30pt; 
	margin-left:30pt; 
	margin-top:00pt; 
	margin-bottom:00pt;  
	background-color: #DDD; 
	border: 0px solid #AAA;
}


li {	
	margin-left: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 100%;
}



a:link {
	color: #333333;
	text-decoration: none;
	border-bottom: thin dotted #aaaaaa
}

a:visited {
	color: #333333;
	text-decoration: none;
	border-bottom: thin solid #aaaaaa
}

a:hover {
	color: #717171;
	background: #dddddd;
	text-decoration: none;
	border-bottom: thin solid #aaaaaa
}

a:visited:hover {
	color: #715722;
	text-decoration: none;
}



/* Header main navbar */


#menu {
	border: 2px;
	display: block;
	list-style-type: none;
	/*	border: 1px solid #999; */
	float: left;
	margin: 10px 10px 10px 10px;
	padding: 5px;
	padding-right:0px;
	margin-right: 0px;	
	margin-bottom: 0px;
	text-align: center;
	background: #D2D2D2 ;

	list-style-type: none;
	display: block;
	font: 16px "verdana", "Lucida Grande",sans-serif;
        font-family: "verdana"; 
	text-align: center;
	padding: 0;
	margin: 0;

	height: 28px;
	background: #656565;
	padding: 0;
	margin: 0;
	text-shadow: black 0.1em 0.1em 0.2em
}


#menu ul
{
	padding: 0;
	margin: 0;
}
#menu ul li
{
	list-style-type: none;
	display: block;
	float: left;
	font: 12px/28px "Verdana","Lucida Grande", sans-serif;
	text-align: center;
	padding: 0;
	margin: 0;
}
#menu a
{
	display: block;
	width: 124px; /* largeur des titres */
	color: #F8F2E5;
	text-decoration: none;
	border-top: none;
	border-right: 1px solid #B0B0B0;
	border-bottom: none;
}
#menu li#active
{
	background: #4b4b4b;
	color: #fff;
	border-bottom: none;
}
#menu a:hover
{
	background: #898989;
	color: #fff;
	text-decoration: none;
	border-bottom: none;
}



/*  HIGHSLIDE */

* {
    font-family: Verdana, Helvetica;
    font-size: 10pt;
}
.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 1px solid transparent;
}
.highslide:hover img {
	border: 1px solid grey;
}

.highslide-image {
    border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

/* End Highslide */


/* begin notetech */

div#notetech
	{
		display: none;
	font-style: italic;
	font-size: 9pt;
	line-height: 1.5em;
	margin-right:0pt; margin-left:10pt;
	padding: 1em;
	/*  background:#dfdfc8; */
	background:#dddddd;
	border:1px #9b9989 dotted;

		display: none;
		/*background-color: #EEEEEE;
		/*margin-left: 40px;
		margin-right: 40px;*/
	}

/* end notetech */






/* fin de gris.css ===========================*/

/* bleu, basé sur anamnese6.css */

body {
background-color: #487D8C;
}

pre { background-color:#7bb1c2;
 }
 


blockquote {
	background:#7bb1c2;
}

.commentaire { color: #7bb1c2;  }


code { background-color:#7bb1c2;
 }
 
.code2 {
	background:#dfdfc8;
	border:1px #7bb1c2 dotted;
}


.code3 { 
	border: 1px dashed #888888; 
	background-color: #7bb1c2;
	 }



h1 { 
     background-color:#7bb1c2; 
	 border:3px solid #4c8494;  
	color: #2b2b26;
	}
	
h2 {
        background-color:#7bb1c2; 
	border:2px solid #4c8494;
	color: #2b2b26;
	}
        
	
h3  , dl dd dl dt  {
	background-color:#7bb1c2; 
	border:1px solid #4c8494;
	color: #2b2b26;
	}
        

h4, dl dd dl dd dl dt {
	background-color:#7bb1c2; 
	border:1px solid #4c8494; 
	color: #2b2b26;
	}
        

	
h5 {
	background-color:#7bb1c2; 
	border:1px solid #4c8494;
	color: #2b2b26;
	}
	

        
h6 {
	background-color:#7bb1c2;
	border:1px solid solid #4c8494;
	color: #2b2b26;
	}

#texte {
	background: #d3e6f1 ;
}



/* arrangement des cadres */

div#limites
{
background: #718794 ;	
}



p  { 
	color: #475351; 

}

td p  { color: #111; 
    background-color: #bdddda; border: 0px solid #AAA;
        }
    




li {	
	margin-left: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 100%;
}



a:link {
	color: #333333;
	border-bottom: thin dotted #aaaaaa
}

a:visited {
	color: #333333;
	border-bottom: thin solid #aaaaaa
}

a:hover {
	color: #715722;
	background: #DDDDDD;
	border-bottom: thin solid #aaaaaa
}

a:visited:hover {
	color: #715722;
	text-decoration: none;
}


/* Menu */

#menu {
	background: #3e6c79;
}



#menu a
{
	color: #F8F2E5;
	border-right: 1px solid #b0b8c2;

}
#menu li#active
{
	background: #718794;
	color: #fff;
}
#menu a:hover
{
	background: #718794;
	color: #fff;
}

/* drop shadows bleu */ 
#contours {
	margin: 20px auto;
	width: 782px;
	background: #487D8C url('includes/bg_mid.png');
	background-repeat: repeat-y;
}

#top { 
background: #487D8C url('includes/bg_top.png');
height: 10px;
}

#bottom {

background: #487D8C url('includes/bg_bottom.png');
height: 10px;
}
